Schwachstellen und Updates von IBM für WebSphere, SonicWall VPN-Client und WordPress-Theme Greenmart

IBM Der Hersteller schliesst mit einem Update die Schwachstelle CVE-2020-4782 in WebSphere. Weitere Infos unter: https://www.ibm.com/support/pages/node/6356083   SonicWall Zwei mit "hoch" bewertete Schwachstellen (CVE-2020-5144, CVE-2020-5145) in SonicWall VPN Client werden [... weiter]